Luke Hutteman SharpReader 多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193519 漏洞类型 跨站脚本
发布时间 2006-09-20 更新时间 2006-09-21
CVE编号 CVE-2006-4761 CNNVD-ID CNNVD-200609-221
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/20128
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200609-221
|漏洞详情
LukeHuttemanSharpReader中存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过Web数据源注入任意Web脚本或HTML,如通过RobertAuger和CalebSimaRSS以及Atom数据源读取器测试套件的某些测试用例所示。
|受影响的产品
SharpReader SharpReader 0.9.7.0
|参考资料

来源:MISC
链接:http://www.cgisecurity.com/papers/RSS-Security.ppt
来源:XF
名称:sharpreader-atomrss-feed-xss(29073)
链接:http://xforce.iss.net/xforce/xfdb/29073
来源:BID
名称:20128
链接:http://www.securityfocus.com/bid/20128
来源:VUPEN
名称:ADV-2006-3712
链接:http://www.frsirt.com/english/advisories/2006/3712
来源:SECUNIA
名称:21963
链接:http://secunia.com/advisories/21963